-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cloudkitty
Binary: cloudkitty-api, cloudkitty-common, cloudkitty-doc, cloudkitty-processor, python3-cloudkitty
Architecture: all
Version: 21.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cloudkitty
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty
Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cotyledon, python3-coverage, python3-datetimerange, python3-dateutil, python3-ddt, python3-doc8, python3-flask, python3-flask-restful, python3-futurist, python3-gabbi, python3-gnocchiclient, python3-hacking, python3-influxdb, python3-influxdb-client, python3-iso8601, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-pastedeploy, python3-pecan, python3-pep8, python3-pygments, python3-reno, python3-rx, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testscenarios, python3-tooz, python3-voluptuous, python3-wsme, subunit
Package-List:
 cloudkitty-api deb net optional arch=all
 cloudkitty-common deb net optional arch=all
 cloudkitty-doc deb doc optional arch=all
 cloudkitty-processor deb net optional arch=all
 python3-cloudkitty deb python optional arch=all
Checksums-Sha1:
 bebf69b3963f65ad92ca07d90df3eca11203ce2d 437548 cloudkitty_21.0.0.orig.tar.xz
 5b14e14a2393755b63e410aa9d5931079898270e 23416 cloudkitty_21.0.0-1.debian.tar.xz
Checksums-Sha256:
 6a9dc56193fc3be4e625c8ffe83ec4bf5cd3de690e1878fca836d2c016c41571 437548 cloudkitty_21.0.0.orig.tar.xz
 5f5e790610339c7586089a911fbc0b5130c02bdbfb8f8e0ab4fd106ae6e536b9 23416 cloudkitty_21.0.0-1.debian.tar.xz
Files:
 4e0fb0a37ac1fa766ed618017b9da958 437548 cloudkitty_21.0.0.orig.tar.xz
 6e71521a800551614f2152dc95e2ccb9 23416 cloudkitty_21.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9UFQACgkQ1BatFaxr
Q/6Ymg/+IbnC7yQsNu+AhIvzA+VNm8FJaM8XNSLaTxL9M5weJL4I58NPZ103xryJ
/s+zylKGur2TjBbavdqngO2Za49K6YFsxWe7jXRv8Ubav5NXIfkrmo6ZREZHhhH1
7zi8+PUjZkzfXuQeZcU5tNwTL9x/c+/t478yR6h/0TYwNJ2cagPhJHeJAoGVuL3q
A38X5YFpIZIZ72qsbtaVgCRYWfC6BLii77KsJ839qqUebjVeAMoLOxFNWDHjD4rW
QRJAKd8Ewv0fDBpEkQ6l6ygbMgmUeZqqlVZnzbJs6Z2GicNSjgt2Bki5stvfOw4I
dkoedEakqhRqhYbeYsjGw3bPPC+GNwYLJnANCql6EEQJxk167mZ2I7rrHBwMou84
8vfxm6yU2LF4pqMboLUrPUZrQiwUp6TmWVQlwJkOYdHqdPw6IEGMJ2LuIyiw6jtw
d+tGThjCUUBIjObzVNNAwQgaV0uZGAtkPn0s4X7/VRFrD6BVaghGLi8xvnzvv4Bi
BTDoHHhhIsJJnF9SpgFzjMUCKAR92rbH3czWAFvQUNoFmHDJD51Rg8i05LUuz3Kd
cRdaY5MkaAba1kWbhDknYy8m6vddBWGEK2BEPZitZbaw/w6cOoI33zvGyeotQ0le
YULkYNGG0dU5o7kYv2ox4UAA3yKarfIjADei0CcDx5hIBolLYFk=
=3Zhd
-----END PGP SIGNATURE-----
